<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
  <p id="ids">Lorem ipsum dolor sit amet</p>
  <p>consectetur adipiscing elit.</p>
  <p> Nullam sollicitudin quis sapien aliquet congue. Nunc.</p>
  <button  onclick="changeColorBackground()">Press</button>
  <script src="DOMExercici3.js"></script>
</body>
</html>